uuid:
  -
    value: 68172487-8f66-4e42-b066-775363c25a96
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T08:14:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Religious tourism in Greece'
created:
  -
    value: '2019-10-29T10:01:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:14:18+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Religious tourism in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/religious-tourism-greece'
path:
  -
    alias: /magazino/religious-tourism-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
field_in_content_items:
  -
    target_revision_id: 3018
    target_type: paragraph
    target_uuid: 4af422ad-56f7-48b6-82ff-68ab6930f625
  -
    target_revision_id: 3019
    target_type: paragraph
    target_uuid: 75924c35-d903-480e-af40-4a83935ea5b3
  -
    target_revision_id: 3020
    target_type: paragraph
    target_uuid: d729c899-3b4a-4bab-b8c9-e2c7b9835ca5
  -
    target_revision_id: 3021
    target_type: paragraph
    target_uuid: 2b65ba6a-7f3c-45b8-9fac-12165cbeaf08
  -
    target_revision_id: 3022
    target_type: paragraph
    target_uuid: 0bcb3328-82f7-41b7-90db-5ec103a4b9ac
field_leadin:
  -
    value: 'Monasteries, churches, sacred places and pilgrimages tell of the long and enduring devotion to Orthodox Christianity in Greece'
field_mainimage:
  -
    target_type: media
    target_uuid: 95dbfc06-bdfe-42cc-ae84-774e3251f9ab
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor: {  }
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
    paragraph:
      - paragraph.incontent_body.4af422ad-56f7-48b6-82ff-68ab6930f625
      - paragraph.incontent_body.75924c35-d903-480e-af40-4a83935ea5b3
      - paragraph.incontent_gallery.d729c899-3b4a-4bab-b8c9-e2c7b9835ca5
      - paragraph.incontent_body.2b65ba6a-7f3c-45b8-9fac-12165cbeaf08
      - paragraph.incontent_gallery.0bcb3328-82f7-41b7-90db-5ec103a4b9ac
    media:
      - media.image.95dbfc06-bdfe-42cc-ae84-774e3251f9ab
